{% extends "elections2021/base.html" %}
{% load static wagtailcore_tags %}

{% block content_header %}
  <article class=" relative bg-lemon md:bg-split-color px-4 md:pl-8 md:pr-0 2xl:px-8 hero py-0 w-full ">
    <div class="2xl:container w-auto bg-lemon md:pl-20 pr-0 grid lg:grid-rows-1 h-40 sm:h-56 md:h-64  lg:grid-cols-7 items-center 2xl:mx-auto">
      <div class="lg:row-span-1 lg:col-span-4 order-1 md:pr-20">
        <h1 class="head-alt-md sm:head-alt-lg pt-1 max-w-xl">{{ page.title }}</h1>
      </div>
      <div class="text-center hidden lg:block lg:row-span-2 lg:col-span-3 order-2 h-full 2xl:right-0 2xl:text-right">
        <img class="h-64 py-12 inline-block" src="{% static "elections2021/images/archetype/tick.svg" %}">
      </div>
    </div>
  </article>
{% endblock %}

{% block content %}
<div class="container container--default pt-8 pb-16 lg:py-24">
  <div class="grid grid-cols-1 md:grid-cols-2 lg:grid-cols-3 gap-8">
    {% for myth in myths %}
      <a class="hover:no-underline block" href="{% pageurl myth %}">
        <div class="h-full card icon-card shadow-none bg-grey-125 card--hoveractive hover:elevation-0 hover:bg-acidgreen" data-archetype="tick">
          <div class="card__body">
            <h1 class="card-headline mb-8">{{ myth.title }}</h1>
            <div class="card-body-text">{{ myth.perex|richtext }}</div>
          </div>
        </div>
      </a>
    {% endfor %}
  </div>
</div>
{% endblock %}
